## rust-cexpr 0.3.3

=== debian/changelog ===
rust-cexpr (0.3.3-1) unstable; urgency=medium

  * Team upload.
  * Package cexpr 0.3.3 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Tue, 18 Dec 2018 17:14:46 -0800

rust-cexpr (0.3.0-1) unstable; urgency=medium

  * Package cexpr 0.3.0 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Tue, 18 Sep 2018 19:08:29 +0200
