=== debian/control ===
Source: rust-cexpr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nom-4+default-dev <!nocheck>,
 librust-nom-4+verbose-errors-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cexpr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cexpr

Package: librust-cexpr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-4+default-dev,
 librust-nom-4+verbose-errors-dev
Provides:
 librust-cexpr+default-dev (= ${binary:Version}),
 librust-cexpr-0-dev (= ${binary:Version}),
 librust-cexpr-0+default-dev (= ${binary:Version}),
 librust-cexpr-0.3-dev (= ${binary:Version}),
 librust-cexpr-0.3+default-dev (= ${binary:Version}),
 librust-cexpr-0.3.3-dev (= ${binary:Version}),
 librust-cexpr-0.3.3+default-dev (= ${binary:Version})
Description: C expression parser and evaluator - Rust source code
 This package contains the source for the Rust cexpr crate, packaged by debcargo
 for use with cargo and dh-cargo.
