## rust-cexpr 0.4.0

=== debian/changelog ===
rust-cexpr (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package cexpr 0.4.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Aug 2020 18:14:00 +0200
