=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cexpr 0.4.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-clang-sys-0.28+default-dev | librust-clang-sys-0.27+default-dev | librust-clang-sys-0.26+default-dev | librust-clang-sys-0.25+default-dev | librust-clang-sys-0.24+default-dev | librust-clang-sys-0.23+default-dev | librust-clang-sys-0.22+default-dev | librust-clang-sys-0.21+default-dev | librust-clang-sys-0.20+default-dev | librust-clang-sys-0.19+default-dev | librust-clang-sys-0.18+default-dev | librust-clang-sys-0.17+default-dev | librust-clang-sys-0.16+default-dev | librust-clang-sys-0.15+default-dev | librust-clang-sys-0.14+default-dev | librust-clang-sys-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cexpr 0.4.0 --all-targets --no-default-features
Features: test-name=librust-cexpr-dev
Depends: dh-cargo (>= 18), librust-clang-sys-0.28+default-dev | librust-clang-sys-0.27+default-dev | librust-clang-sys-0.26+default-dev | librust-clang-sys-0.25+default-dev | librust-clang-sys-0.24+default-dev | librust-clang-sys-0.23+default-dev | librust-clang-sys-0.22+default-dev | librust-clang-sys-0.21+default-dev | librust-clang-sys-0.20+default-dev | librust-clang-sys-0.19+default-dev | librust-clang-sys-0.18+default-dev | librust-clang-sys-0.17+default-dev | librust-clang-sys-0.16+default-dev | librust-clang-sys-0.15+default-dev | librust-clang-sys-0.14+default-dev | librust-clang-sys-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable
