## rust-cexpr 0.6.0

=== debian/changelog ===
rust-cexpr (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Package cexpr 0.6.0 from crates.io using debcargo 2.5.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Sat, 05 Mar 2022 16:08:50 -0500

rust-cexpr (0.6.0-1) experimental; urgency=medium

  * Team upload.
  * Package cexpr 0.6.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 08 Feb 2022 06:24:24 -0500
