=== debian/control ===
Source: rust-cexpr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nom-7+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cexpr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cexpr
X-Cargo-Crate: cexpr
Rules-Requires-Root: no

Package: librust-cexpr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-7+std-dev
Provides:
 librust-cexpr+default-dev (= ${binary:Version}),
 librust-cexpr-0-dev (= ${binary:Version}),
 librust-cexpr-0+default-dev (= ${binary:Version}),
 librust-cexpr-0.6-dev (= ${binary:Version}),
 librust-cexpr-0.6+default-dev (= ${binary:Version}),
 librust-cexpr-0.6.0-dev (= ${binary:Version}),
 librust-cexpr-0.6.0+default-dev (= ${binary:Version})
Description: C expression parser and evaluator - Rust source code
 This package contains the source for the Rust cexpr crate, packaged by debcargo
 for use with cargo and dh-cargo.
